## isoqlog 2.2.1

=== debian/changelog ===
isoqlog (2.2.1-10) unstable; urgency=medium

  * Maintain package in Salvage team
    Closes: #1095298
  * Remove Sergiusz Pawlowicz from uploaders (Thanks you Sergiusz for
    your previous work)
  * Point Homepage to Github
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * No tab in license text (routine-update)
  * watch file standard 4 (routine-update)
  * Short dh
    Closes: #1049617
  * Lintian-overrides: national-encoding
  * d/watch: For the moment no upstream tracking but drop some code
    to fetch latest upstream commit
  * d/copyright: DEP5
  * d/source/lintian-overrides: False positive caused by old lintian version
    on ftpmaster host leads to reject without this override

 -- Andreas Tille <tille@debian.org>  Thu, 27 Feb 2025 15:25:05 +0100

isoqlog (2.2.1-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957378)
    - Add -fcommon to CFLAGS.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 14 Dec 2020 21:55:29 +0000

isoqlog (2.2.1-9) unstable; urgency=low

  * Fixes wrong langfile after non-interactive install (Closes: #670225)
  * Japanese translation by victory <victory.deb@gmail.com> (Closes: #693064)
  * Corrects "debian-changelog-has-wrong-weekday" lintian error
  * Bump standards to current 3.9.5

 -- Sergiusz Pawlowicz <debian@pawlowicz.name>  Mon, 30 Dec 2013 05:00:00 +0000

isoqlog (2.2.1-8) unstable; urgency=low

  * Fixes isoqlog.conf location (Closes: #669639)
  * Added it.po (Closes: #668168)
  * Debhelper 7 deprecated dh_clean -k in favour of dh_prep, fixed.

 -- Sergiusz Pawlowicz <debian@pawlowicz.name>  Tue, 24 Apr 2012 00:00:00 +0000

isoqlog (2.2.1-7) unstable; urgency=low

  * Patch suggested by Simon Ruderich <simon@ruderich.org>
  * Enables the hardening flags (Closes: #663013)
  * Bump standards to current 3.9.3

 -- Sergiusz Pawlowicz <debian@pawlowicz.name>  Wed, 08 Mar 2012 00:00:01 +0000

isoqlog (2.2.1-6) unstable; urgency=low

  * Patch sent by Prach Pongpanich <prachpub@gmail.com>
  * Fixes "FTBFS: dpkg-buildpackage: error: dpkg-source -b isoqlog-2.2.1-5
    gave error exit status 2": fix autotools handling:
    + remove automatically created patches
    + use dh-autoreconf instead of manual copying and autoreconfing in
      debian/rules
    (Closes: #661622)
  * Bump debhelper compatibility level to 7.

 -- Sergiusz Pawlowicz <debian@pawlowicz.name>  Wed, 07 Mar 2012 00:00:01 +0000

isoqlog (2.2.1-5) unstable; urgency=low

  * Updated Danish Debconf translation (Closes: #590004)
  * Updated to Standards-Version 3.9.2.0:
    + fixed postrm (set -e added)
    + fixed rules to eliminate double changelog in /usr/share/doc/isoqlog dir
  * Polished changelog (extra star removed from 2.2.1-4 changelog)

 -- Sergiusz Pawlowicz <debian@pawlowicz.name>  Mon, 02 Jan 2012 04:40:16 +0000

isoqlog (2.2.1-4) unstable; urgency=low

  * QA upload
  * Switch to source format 3
  * Switch from deprecated automake1.4 to the standard automake

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 30 May 2011 05:33:48 +0200

isoqlog (2.2.1-3) unstable; urgency=low

  * [6e04c49] Orphaning package

 -- Giuseppe Iuculano <iuculano@debian.org>  Sat, 23 Jan 2010 11:01:07 +0100

isoqlog (2.2.1-2) unstable; urgency=low

  * New maintainer, thanks to Murat Demirten for the prior work on isoqlog
    (Closes: #474127)
  * Updated to standards version 3.8.0
    + Added Homepage field
  * Added watch file
  * Update to debhelper level 5
  * debian/rules:
    + added dh_makeshlibs -a
    + removed unneeded (and commented) dh_*
    + Added debconf-updatepo to the clean target
  * debian/po/templates.pot: added my email in Report-Msgid-Bugs-To field

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Tue, 24 Jun 2008 12:41:15 +0200

isoqlog (2.2.1-1) unstable; urgency=low

  * New upstream release. Closes: #379707
  * Added es.po debconf translation. Closes: #426193
  * Added config file location information to man page. Closes: #308117
  * Updated for exim4 migration. Closes: #308118

 -- Murat Demirten <murat@debian.org>  Wed,  14 May 2008 16:40:20 +0300

isoqlog (2.2-0.6) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Dutch. Closes: #404721
    - German. Closes: #412018
    - All PO files converted to UTF-8

 -- Christian Perrier <bubulle@debian.org>  Fri,  2 Mar 2007 17:57:25 +0100

isoqlog (2.2-0.5) unstable; urgency=low

  * Non-maintainer upload to fux longstanding l10n issues
  * Debconf translations:
    - Vietnamese added. Closes: #312088
    - Brazilian Portuguese added. Sent during the call for updates of
      the NMU campaign
    - Russian added. Sent during the call for updates of the NMU campaign
    - Vietnamese added. Sent during the call for updates of the NMU campaign
    - Dzongkha added. Sent during the call for updates of the NMU campaign
    - Portuguese added. Sent during the call for updates of the NMU campaign
    - Czech updated. Sent during the call for updates of the NMU campaign
    - Norwegian Bokmål added. Sent during the call for updates of
      the NMU campaign
    - Swedish added. Sent during the call for updates of the NMU campaign
  * Use "Romanian" instead of "Romana". Closes: #260353
  * Add a postrm script to purge out /var/www/isoqlog. Closes: #331138
  * Depend on a versioned automake. Closes: #398504
  * Lintian fixes:
    - Remove CVS directories in source
    - Use debian/compat to set the default debhelper compatibility to 4
    - Rewrite debconf templates to follow the Developers Reference
      writing style recommendations
    - Unmark a Default: value for translation
    - Remove the abusive debconf note


