=== debian/control ===
Source: isoqlog
Section: mail
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/isoqlog
Vcs-Git: https://salsa.debian.org/salvage-team/isoqlog.git
Homepage: https://github.com/EnderUNIX/Isoqlog

Package: isoqlog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mail Transport Agent log analysis program
 Isoqlog is an MTA log analysis program written in C.
 It designed to scan qmail, postfix, sendmail logfile
 and produce usage statistics in HTML format for viewing
 through a browser. It produces Top domains output according
 to Sender, Receiver, Total mails and bytes; it keeps
 your main domain mail statistics with regard to Days Top
 Domain, Top Users values for per day, per month and years.
