=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

CFLAGS += -fcommon

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --sysconfdir=/etc/isoqlog

override_dh_clean:
	dh_clean
	debconf-updatepo

override_dh_install:
	dh_install
	rm -f $(CURDIR)/debian/isoqlog/usr/share/doc/isoqlog/INSTALL
	rm -f $(CURDIR)/debian/isoqlog/usr/share/doc/isoqlog/COPYING
	rm -f $(CURDIR)/debian/isoqlog/usr/share/doc/isoqlog/NEWS
	rm -f $(CURDIR)/debian/isoqlog/usr/share/doc/isoqlog/ChangeLog

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog -a
