=== debian/watch ===
version=4

# For the moment no upstream tracking
opts=dversionmangle=s/.*/0.No-Track/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz

# The Git repository has 2.2.2-beta which can be fetched with this watch file code if this might make sense
#opts="mode=git,pretty=2.2.1+git%cd.%h" \
#    https://github.com/EnderUNIX/Isoqlog.git HEAD
